@charset "utf-8";

/*

Layout:		from primetime_layout
Styles:		from primetime_styles
Custom:		from affiliate templates + custom added styling

*/


/* BODY */

body {
	background:#000;
	color:#fff;
}

/* TYPOGRAPHY: Layout */

h1,
h2, 
h3,  
h4, 
h5, 
h6 {
	margin:0;
}

/* TYPOGRAPHY: Styles */

a {
	color:#fff;
}
a:hover {
	color:#999;
	text-decoration:none;
}
a.text-primary:hover,
.text-primary a:hover {
	color:#fff !important;
}
.text-muted, 
a.text-muted, 
a.text-muted:hover, 
.text-muted a, 
.text-muted a:hover {
  color: #999;
}
footer.text-muted, 
footer.text-muted a {
  color: #666;
}

/* TYPOGRAPHY: Custom */

.text-primary, 
a.text-primary,   
.text-primary a {
  color: #ff0000 !important;
} 
.pp .text-primary, 
.pp a.text-primary,   
.pp .text-primary a {
  color: #f00 !important;
} 
a.text-primary:hover, 
.text-primary a:hover {
  color: #fff !important;
}
.text-primary a strong {
	border-bottom:2px solid #ff0000;
}

/* CONTAINERS: Layout */

.container {
	margin:0 auto;
	padding:0;
}

/* CONTAINERS: Custom */

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) { .container { width: 740px; } }
@media (min-width: 900px) { .container { width: 850px; } }
@media (min-width: 1000px) { .container { width: 950px; } }		
@media (min-width: 1100px) { .container { width: 1050px; } }
@media (min-width: 1200px) { .container { width: 1150px; } }
@media (min-width: 1250px) { .container { width: 1200px; } }
@media (max-width: 350px) {
	.container {
		padding-right:0;
		padding-left:0;
		width:310px;
	}
}

/* HEADER: Layout */

.page-header {
  padding-bottom:0;
  margin: 10px 10px 10px;
}
.page-header.header {
	margin:0;
}
.page-header.header .logo img.img-responsive {
	height:auto;
	margin-left:-35px;
	margin-bottom:9px;
	margin-top:9px;
	max-width:400px;
	width:100%;
}
.page-header.header .row {
	margin:0 auto;
}
@media (max-width: 480px) {
	
	.page-header.header .logo {
		width:100%;
	}
	.page-header.header .logo img.img-responsive {
		margin:0 auto;
	}
}

/* HEADER: Styles */

.page-header.header {
	background-color:#000;
	background-image:-ms-linear-gradient(top, #171717 0%, #000 100%);
	background-image:-moz-linear-gradient(top, #171717 0%, #000 100%);
	background-image:-o-linear-gradient(top, #171717 0%, #000 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #171717), color-stop(1, #000));
	background-image:-webkit-linear-gradient(top, #171717 0%, #000 100%);
	background-image:linear-gradient(to bottom, #171717 0%, #000 100%);
	border-bottom:1px solid #222;
}

/* HEADER: Custom */

.page-header.header {
	background-color:#000;
	background-image:-ms-linear-gradient(top, #252525 0%, #000 100%);
	background-image:-moz-linear-gradient(top, #252525 0%, #000 100%);
	background-image:-o-linear-gradient(top, #252525 0%, #000 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #252525), color-stop(1, #000));
	background-image:-webkit-linear-gradient(top, #252525 0%, #000 100%);
	background-image:linear-gradient(to bottom, #252525 0%, #000 100%);
	border-bottom:1px solid #222;
}
.page-header.header .row .logo {
	padding-left:0;
}
.page-header.header .logo img.img-responsive {
	margin-top:0;
	max-width:500px;
}
@media (max-width: 767px) {
	
	.page-header.header .logo img.img-responsive {
		display:block;
		margin:0 auto;
	}
}
.header .logo, 
.header .language {
	margin:0;
	padding:0;
}
.header .language {
	padding-top:25px;
}
@media (max-width: 767px) {
	.header .language {
		padding-top:0;
	}
}
.header .language .flags {
	font-size:11px;
	text-transform:uppercase;
}
.header .language .btn-flag {
	background:transparent;
	border:0;
	margin:0;
	padding:0 2px;
}
@media (max-width: 768px) {
	
	.page-header.header .language {
		padding-bottom:10px;
		text-align:center;
	}
}

/* NAVIGATION: Layout */

.navbar {
	min-height:30px;
}
.navbar .container {
	padding-left:0;
	padding-right:0;
} 
.navbar .container-fluid {
	padding-left:15px;
	padding-right:15px;
}
ul.navbar-nav.navbar-right {
    margin-right:0;
}
.navbar-nav > li > a {
    padding-bottom: 16px;
    padding-top: 16px;
}
.navbar .glyphicon {
	padding:0 0 0 5px;
}
@media (min-width: 768px) {

	.navbar .container-fluid {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 768px) {

	ul.navbar-nav.navbar-right {
		margin-right:-15px;
	}
}

/* NAVIGATION: Styles */

.navbar-default {
	background-color:#000;
	background-image:-ms-linear-gradient(top, #171717 0%, #000 100%);
	background-image:-moz-linear-gradient(top, #171717 0%, #000 100%);
	background-image:-o-linear-gradient(top, #171717 0%, #000 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #171717), color-stop(1, #000));
	background-image:-webkit-linear-gradient(top, #171717 0%, #000 100%);
	background-image:linear-gradient(to bottom, #171717 0%, #000 100%);
	border:none;
	border-bottom:1px solid #222;
	border-radius:none;
}
.navbar-default .navbar-nav > li > a {
	border-right:1px solid #222;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}
.navbar-default .navbar-nav > li:first-child > a {
	border-left:1px solid #222;
}
.navbar-default .navbar-nav > li.active > a, 
.navbar-default .navbar-nav > li.active > a:hover, 
.navbar-default .navbar-nav > li > a:hover {
	background-color:transparent;
	color:#999;
}
ul.nav a {
	line-height:0.8;
}
ul.nav a:hover {
	background:transparent;
}

@media (max-width: 768px) {
	
	.navbar-default .navbar-nav > li > a {
		border-top:1px solid #222;
	}
	.navbar-default .navbar-nav > li:first-child > a {
		border-top:none;
	}
	.navbar-default .navbar-nav.navbar-right > li:first-child > a {
		border-top:1px solid #222;
	}
}

/* NAVIGATION: Custom */

.navbar-default .navbar-nav > li > a {
	font-size:16px;
	font-weight:normal;
	height:52px;
}
@media (max-width: 480px) {
	
	.navbar {
		margin-bottom:5px;
	}
}
.navbar-right.text-primary > li > a {
	background:url(//images.r2.cdn.pornpros.com/content/static-sites/realexgirlfriends.com/images/nav_lock.png) top right no-repeat;
	padding-right:40px;
}
.navbar-right.text-primary > li > a:hover {
	background-position:bottom right;
}
.text-primary a:hover strong {
	border-color:#fff;
}
		
ul.nav.nav-pills {
	font-size:18px;
	margin:5px auto;
	max-width:480px;
	overflow:hidden;
	text-align:center;
	width:100%;
}
@media (max-width: 480px) {
	ul.nav.nav-pills {
		font-size:14px;
	}
}
ul.nav.nav-pills li {
	padding:0 1%;
	text-align:center;
	float:left;
	width:48%;
}
ul.nav.nav-pills li a {
	background:#444;
	padding:15px 0;
	text-transform:uppercase;
}
ul.nav.nav-pills li.join a {
	background:#03c75f;
}
ul.nav.nav-pills li a:hover,
ul.nav.nav-pills li a:focus,
ul.nav.nav-pills li a:active {
	color:#fff;
}

.page-header.text-center a {		
	color: #ff0000;		
}

/* INTRO: Layout */

.page-header h2 {
  margin: 5px 0;
}

/* INTRO: Styles */

.page-header {
  border-bottom:none;
}
.page-header h2 a {
	text-decoration:underline;
}
			
.page-header.text-center {		
	line-height:16px;		
}	

/* INTRO: Custom */	

.page-header.text-center  {
	margin-top:0;
}
.page-header.text-center h2 {
	color:#fff;
	font-weight:700;
}
.page-header h3 {
	color:#f00;
	font-size:20px;
	font-weight:700;
  	margin: 5px 0;
}
.page-header.text-center p  {
	font-size:13px;
	margin:10px 5% 20px;
}
@media (max-width: 992px) {
	
	.page-header.text-center h2 {
		font-size:20px;
	}
	.page-header.text-center h3 {
		font-size:18px;
	}
	.page-header.text-center p {
		font-size:14px;
		margin:2% 0;
	}
}
@media (max-width: 768px) {
	.page-header.text-center h2 a {
		display:block;
	}
}
@media (max-width: 600px) {
	
	.page-header.text-center h2 {
		font-size:16px;
		margin-top:0;
		margin-bottom:15px;
	}
	.page-header.text-center h3 {
		font-size:14px;
		margin-top:0;
		margin-bottom:5px;
	}
	.page-header.text-center p {
		font-size:13px;
	}
}
@media (max-width: 600px) {
	
	.page-header.text-center p {
		margin:1% 0;
		line-height:13px;
		padding:5px 5px 0;
	}
}

/* THUMBS: Layout */

.thumbnail {
    margin-bottom: 10px;
    padding:0;
}

/* THUMBS: Styles */

.thumbnail {
    background-color:transparent;
    border:none;
    border-radius: 0;
}

/* THUMBS: Custom */

.thumbs h4 {
	clear:both;
	color:#fff;
	font-size:18px;
	font-weight:400;
	margin:0 auto 20px;
	text-align:center;
}
@media (max-width: 1000px) {
	.thumbs h4 {
		margin:10px auto 20px;
	}
}
.thumbs.pp h4 {
	font-size:26px;
}
.thumbs.pp h4 strong {
	color:#f00;
	display:inline-block;
	font-weight:900;
	text-transform:uppercase;
}
@media (max-width: 768px) {
	.thumbs.pp h4 {
		font-size:18px;
	}
}
@media (max-width: 480px) {
	.thumbs h4 {
		font-size:14px;
		margin:0 auto 10px;
	}
	.thumbs.pp h4 {
		font-size:14px;
	}
}
.thumbs .col-xs-6 {
	margin-bottom:10px;
}
.thumbs .thumbnail a {
	display:block;
	position:relative;
}
.thumbs .thumbnail a img {
	margin:0 auto;
	max-width:378px;
	display:block;
	position:relative;
	width:100%;
	z-index:5;
}
.thumbs .thumbnail a img.ud {
	margin:0;
	max-width:24px;
	display:inline-block;
	position:relative;
	top:3px;
	width:24px;
	z-index:auto
}
.thumbs .thumbnail a .overlay {
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:10;
}
.thumbs .thumbnail a:hover .overlay {
	display:block;
}
.thumbs .thumbnail a .overlay .top {
	background:rgba(0,0,0,0.75);
	color:#fff;
	display:block;
	font-size:12px;
	overflow:hidden;
	padding:2px 5px;
}
.thumbs .thumbnail a .overlay .top strong {
	display:block;
	float:left;
	width:50%;
}
.thumbs .thumbnail a .overlay .top .watch {
	display:block;
	float:right;
	text-align:right;
	width:50%;
}
.thumbs .thumbnail a .overlay img.play-hd {
	display:block;
	margin:30% auto;
	max-width:196px;
	width:80%;
}
@media (max-width: 1000px) {
	
	.thumbs .col-xs-6 {
		margin-left:0;
		margin-right:0;
		margin-bottom:0;
		padding-left:5px;
		padding-right:5px;
	}
	
	.thumbs .thumbnail a .overlay .top {
		font-size:11px;
	}
	.thumbs .thumbnail a .overlay img.play-hd {
		margin:25% auto;
		width:60%;
	}
}
@media (max-width: 580px) {
	
	.thumbs .col-xs-6 {
		float:none;
		margin:0 auto;
		max-width:378px;
		width:95%;
	}
	.thumbs .thumbnail a .overlay .top {
		font-size:12px;
	}
	.thumbs .thumbnail a .overlay img.play-hd {
		margin:30% auto;
		width:80%;
	}
}
@media (max-width: 360px) {
	
	.thumbs .thumbnail a .overlay .top {
		font-size:11px;
	}
	.thumbs .thumbnail a .overlay img.play-hd {
		margin:25% auto;
		width:60%;
	}
}

/* BIG JOIN LINKS: Custom */

h1.big a {
	display:block;
	font-size:55px;
	font-weight:700;
	margin:20px auto 50px;
	text-decoration:underline;
}
@media (max-width: 1200px) {
	
	h1.big a {
		font-size:48px;
		margin:15px auto 50px;
	}
}
@media (max-width: 992px) {
	
	h1.big a {
		font-size:36px;
		margin:15px auto 50px;
	}
}
@media (max-width: 768px) {
	
	h1.big a {
		font-size:36px;
	}
}

/* FOOTER: Layout */

footer nav {
	margin:0 auto;
	max-width:600px;
}
footer nav:first-child {
	margin-bottom:40px;
}
footer .nav > li, 
footer .nav > li > a {
	display:inline-block;
	padding:0 2px;
}

/* FOOTER: Styles */

footer nav:last-child {
	font-size:11px;
}
footer nav .text-muted {
	font-size:11px;
}
footer .nav > li, 
footer .nav > li > a {
	line-height:2;
}
footer nav > p {
	line-height:2;
}

/* FOOTER: Custom */

footer nav {
	max-width:none;
}
@media (max-width: 768px) {
	footer .nav > li, 
	footer .nav > li > a {
		line-height:1;
	}
}
